Bug 225000 - Plugin importer from old user dir not hiding
Plugin importer from old user dir not hiding
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Plugin Importer
7.3
PC Windows 7
: P3 with 5 votes (vote)
: 7.4
Assigned To: Jiri Rechtacek
au-issues
: API, API_REVIEW_FAST
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-16 22:26 UTC by javydreamercsw
Modified: 2013-07-03 02:30 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description javydreamercsw 2013-01-16 22:26:37 UTC
Trying 7.3 RC1 I noticed that I had to sit through the importing process while in the daily build it auto hides.

Steps to reproduce:
1. Install 7.3 RC1 with an existing 7.2 user dir on it's default location. (It needs to hold plug in installation within it)
2. Accept when prompted to import the settings from 7.2 user dir.
3. After a while, an icon will show on the IDE task bar. Click on it.
4. Select the plugins you want to import.
5. Notice that the import windows doesn't go into the background automatically like daily build do. It doesn't have the option to do in background either.
Comment 1 Jiri Rechtacek 2013-01-24 14:45:06 UTC
Confirmed in latest 7.3 RC1
Comment 2 Jiri Rechtacek 2013-07-01 15:26:26 UTC
http://hg.netbeans.org/core-main/rev/4bbedd607c01
Comment 3 Quality Engineering 2013-07-03 02:30:28 UTC
Integrated into 'main-silver', will be available in build *201307022300* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/4bbedd607c01
User: Jiri Rechtacek <jrechtacek@netbeans.org>
Log: #225000 - Plugin importer from old user dir not hiding


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo